Subject: Re: v6: faster tree-based sysctl implementation

From: [email-masked] (Eric W. Biederman)
Date: Wed, 07 Dec 2011 16:19:53 -0800

Lucian Adrian Grijincu <[email-masked]> writes:

> On Wed, Dec 7, 2011 at 2:08 AM, Anca Emanuel <[email-masked]> wrote:
>> You can ask Stephen Rothwell to include your tree in next.
>> git://github.com/luciang/linux-2.6-new-sysctl.git  v6-new-sysctl-alg
>
>
> Thank you Anca, but I don't want to pollute Stephen's linux-next tree ATM.
> I'd wait until a maintainer chimes in and agrees that this approach is
> sound.

Which is my cue to say that I am behind the power curve in reviewing
this.  I will see if I can get to this before the end of the week.

Doing this and getting it right is definitely something we need to do.

We do need to be careful so that the code we wind up with is not just
faster but more maintainable than what we have today.

Thanks for still pushing this,

Eric